Restore compatibility with PHP < 5.3.6
[gitphp.git] / lib / geshi / geshi.php
Chris Han Fix language lookup bug in geshi
Chris Han Update GeSHi to 1.0.8.10
Chris Han Upgrade GeSHi to 1.0.8.8
Chris Han Forgot to include geshi
comments